<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_4822b40e222c4be391f4bc8fc426b436 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_4822b40e222c4be391f4bc8fc426b436" ></div>
        
</body>
<script>    
    
            var map_4822b40e222c4be391f4bc8fc426b436 = L.map(
                "map_4822b40e222c4be391f4bc8fc426b436",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_932c5a63060d47b0ba7b86d7071d1823 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_4822b40e222c4be391f4bc8fc426b436);
        
    
            var feature_group_af61b2344a5147b5870d7896aea81c35 = L.featureGroup(
                {}
            ).addTo(map_4822b40e222c4be391f4bc8fc426b436);
        
    
        function geo_json_c382f7a7113942cbad70b92e99635afd_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_c382f7a7113942cbad70b92e99635afd_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_c382f7a7113942cbad70b92e99635afd = L.geoJson(null, {
                onEachFeature: geo_json_c382f7a7113942cbad70b92e99635afd_onEachFeature,
            
                style: geo_json_c382f7a7113942cbad70b92e99635afd_styler,
        });

        function geo_json_c382f7a7113942cbad70b92e99635afd_add (data) {
            geo_json_c382f7a7113942cbad70b92e99635afd
                .addData(data)
                .addTo(feature_group_af61b2344a5147b5870d7896aea81c35);
        }
            geo_json_c382f7a7113942cbad70b92e99635afd_add({"bbox": [-3.711842426878618, 40.42960178184157, -3.704215798989852, 40.438928590988866], "features": [{"bbox": [-3.711842426878618, 40.42960178184157, -3.704215798989852, 40.438928590988866], "geometry": {"coordinates": [[[-3.704215798989852, 40.438670263064864], [-3.70424411290493, 40.437561057193356], [-3.704266271399029, 40.43675692203314], [-3.704285690767354, 40.436166019748114], [-3.704286943175213, 40.43606231838402], [-3.704291594371791, 40.43591033503027], [-3.704303780144469, 40.43553920656739], [-3.70431033042351, 40.43540877920817], [-3.704311506677168, 40.43530795216987], [-3.704321413181504, 40.435035909683336], [-3.704321869460161, 40.43489885276928], [-3.704353514637888, 40.434046983722084], [-3.704243835575884, 40.43362012005098], [-3.704428461199788, 40.4333768148231], [-3.704527254571063, 40.43309951886108], [-3.704708583123441, 40.43260047626205], [-3.704798039063818, 40.43235501176259], [-3.704841300548922, 40.432240333477985], [-3.70488009388066, 40.432147132891714], [-3.704987229677385, 40.431951019943156], [-3.705026053788165, 40.43186080110168], [-3.705066483200392, 40.43169966246683], [-3.705119677490284, 40.43149195941812], [-3.705194747474953, 40.43127697874761], [-3.705363448572593, 40.43079568771246], [-3.705666325097453, 40.42996283825453], [-3.705807122055845, 40.42960178184157], [-3.705990622648979, 40.42962111007186], [-3.706291934627584, 40.42965074716237], [-3.708470957269345, 40.42985272527816], [-3.708828193694244, 40.42988652203523], [-3.709073684723499, 40.42991031662457], [-3.709810657812616, 40.42998576446683], [-3.710421678308492, 40.430048110478126], [-3.711177323795743, 40.43012567539602], [-3.71174320268523, 40.430183946149754], [-3.711842426878618, 40.430192290194526], [-3.711713230383813, 40.43168315922371], [-3.711704200526829, 40.43177382750668], [-3.711607433547971, 40.43283759519608], [-3.711600890463642, 40.43300425720678], [-3.711544146165937, 40.43360934558936], [-3.711512677325219, 40.43403310706623], [-3.711497113658364, 40.43419185157961], [-3.711421199687906, 40.435155165991794], [-3.711417219358207, 40.43528090223526], [-3.711329128212543, 40.436381120194206], [-3.711232684306019, 40.43747663251921], [-3.711224319364118, 40.43759583712511], [-3.711110516364106, 40.438928590988866], [-3.710855558992357, 40.4389181049929], [-3.710599411777823, 40.438906589712545], [-3.710247420738413, 40.438878617718416], [-3.709948037622238, 40.43886493419088], [-3.708437293709037, 40.43880442749724], [-3.708104917499235, 40.43879157200915], [-3.707257536311937, 40.43876572338433], [-3.706867427835184, 40.43875239771007], [-3.706506075019953, 40.438742237323396], [-3.704388732328616, 40.438674581548106], [-3.704215798989852, 40.438670263064864]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_492683ee2cdc4e1d9f6333039b6c3aef = L.featureGroup(
                {}
            ).addTo(map_4822b40e222c4be391f4bc8fc426b436);
        
    
            var circle_marker_e2133c858ad342fbb4998c2418d2c8c4 = L.circleMarker(
                [40.43436579431222, -3.7074618871806058],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_098de0193d394905b91b34faaca7605c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a93e4ad080a24365be29ea5dbe9f1cb0 = $(`<div id="html_a93e4ad080a24365be29ea5dbe9f1cb0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0064720VK4706C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>413</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0064720&rc2=VK4706C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0064720VK4706C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_098de0193d394905b91b34faaca7605c.setContent(html_a93e4ad080a24365be29ea5dbe9f1cb0);
        

        circle_marker_e2133c858ad342fbb4998c2418d2c8c4.bindPopup(popup_098de0193d394905b91b34faaca7605c)
        ;

        
    
    
            var circle_marker_c9a982e12089433ab26ffeef99129a82 = L.circleMarker(
                [40.43315886063522, -3.7077818181337046],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_02a7af9782c6429bb3c1b95a33dc89f9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3375709f44d34dfba51765d2cc43849b = $(`<div id="html_3375709f44d34dfba51765d2cc43849b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0163115VK4706C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>7191</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0163115&rc2=VK4706C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0163115VK4706C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_02a7af9782c6429bb3c1b95a33dc89f9.setContent(html_3375709f44d34dfba51765d2cc43849b);
        

        circle_marker_c9a982e12089433ab26ffeef99129a82.bindPopup(popup_02a7af9782c6429bb3c1b95a33dc89f9)
        ;

        
    
    
            var circle_marker_4b835885f0164853b37d1309e2bdac2a = L.circleMarker(
                [40.43788932050737, -3.708078580701786],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_26801d797f0b46bdbd9df49d329d47d6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3c2bd47c6e514b2da0328f561f2601d0 = $(`<div id="html_3c2bd47c6e514b2da0328f561f2601d0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0167650VK4706G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2936</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0167650&rc2=VK4706G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0167650VK4706G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_26801d797f0b46bdbd9df49d329d47d6.setContent(html_3c2bd47c6e514b2da0328f561f2601d0);
        

        circle_marker_4b835885f0164853b37d1309e2bdac2a.bindPopup(popup_26801d797f0b46bdbd9df49d329d47d6)
        ;

        
    
    
            var circle_marker_f0747a3061a143e68a371e6b968d385d = L.circleMarker(
                [40.43280617428744, -3.7057649905660153],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_1122842520ca4129be156bb11a22dbaf = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a6d9ffc70e234f31804b1f66bc5fe68d = $(`<div id="html_a6d9ffc70e234f31804b1f66bc5fe68d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0261301VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>16013</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>44</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0261301&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0261301VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1122842520ca4129be156bb11a22dbaf.setContent(html_a6d9ffc70e234f31804b1f66bc5fe68d);
        

        circle_marker_f0747a3061a143e68a371e6b968d385d.bindPopup(popup_1122842520ca4129be156bb11a22dbaf)
        ;

        
    
    
            var circle_marker_e91be3a653964184940a239a5a954ad8 = L.circleMarker(
                [40.431651021263754, -3.7054751431567303],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_c8d55bacaf3e4f9a927e48b79f21c29c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5f6d6cce3b404e9ead3745dc1925c6f8 = $(`<div id="html_5f6d6cce3b404e9ead3745dc1925c6f8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0261304VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>9745</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>12</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0261304&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0261304VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c8d55bacaf3e4f9a927e48b79f21c29c.setContent(html_5f6d6cce3b404e9ead3745dc1925c6f8);
        

        circle_marker_e91be3a653964184940a239a5a954ad8.bindPopup(popup_c8d55bacaf3e4f9a927e48b79f21c29c)
        ;

        
    
    
            var circle_marker_77da3313deb844379d5dc550b96f401e = L.circleMarker(
                [40.43265661280039, -3.706349401005498],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_2a04d0881cf646af82e0735591f453ff = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_106157004dd245db8bd22d130bb3e67d = $(`<div id="html_106157004dd245db8bd22d130bb3e67d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0261311VK4706A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13564</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0261311&rc2=VK4706A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0261311VK4706A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2a04d0881cf646af82e0735591f453ff.setContent(html_106157004dd245db8bd22d130bb3e67d);
        

        circle_marker_77da3313deb844379d5dc550b96f401e.bindPopup(popup_2a04d0881cf646af82e0735591f453ff)
        ;

        
    
    
            var circle_marker_7fd6d99b483c44068d44b853ac3016d9 = L.circleMarker(
                [40.435512955542954, -3.7059741399428012],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_2dcddc48289c4151b2f322348624f24c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d798fcd3a4104faba0662c5b41e93bed = $(`<div id="html_d798fcd3a4104faba0662c5b41e93bed" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0265204VK4706E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3208</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0265204&rc2=VK4706E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0265204VK4706E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_2dcddc48289c4151b2f322348624f24c.setContent(html_d798fcd3a4104faba0662c5b41e93bed);
        

        circle_marker_7fd6d99b483c44068d44b853ac3016d9.bindPopup(popup_2dcddc48289c4151b2f322348624f24c)
        ;

        
    
    
            var circle_marker_75a3b817fbf141e9bd0abb855566510e = L.circleMarker(
                [40.43314886385469, -3.7047992955175144],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_c4e59c8a1fe54e77a1d087afb2285610 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e41ae2ad422f4dfab2dcfbf8cca77d44 = $(`<div id="html_e41ae2ad422f4dfab2dcfbf8cca77d44" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0362202VK4706C</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2796</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0362202&rc2=VK4706C' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0362202VK4706C' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_c4e59c8a1fe54e77a1d087afb2285610.setContent(html_e41ae2ad422f4dfab2dcfbf8cca77d44);
        

        circle_marker_75a3b817fbf141e9bd0abb855566510e.bindPopup(popup_c4e59c8a1fe54e77a1d087afb2285610)
        ;

        
    
    
            var circle_marker_30c8eed8228c402687a1ef52078a628b = L.circleMarker(
                [40.434480581033554, -3.710883916384241],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_22b4455fbbc44a47893f1bb5fcfdfe1f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c0223abb3fa34e6fb776d709a15aef08 = $(`<div id="html_c0223abb3fa34e6fb776d709a15aef08" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9864225VK3796D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1543</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9864225&rc2=VK3796D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9864225VK3796D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_22b4455fbbc44a47893f1bb5fcfdfe1f.setContent(html_c0223abb3fa34e6fb776d709a15aef08);
        

        circle_marker_30c8eed8228c402687a1ef52078a628b.bindPopup(popup_22b4455fbbc44a47893f1bb5fcfdfe1f)
        ;

        
    
    
            var circle_marker_8b8091e8e6394b1095896ee6d1819ad6 = L.circleMarker(
                [40.431474391329274, -3.7095345719563757],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_492683ee2cdc4e1d9f6333039b6c3aef);
        
    
        var popup_7d090325a009405ab4ed9032fb972307 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_186bce9016b04b30ab03ac1b2661440e = $(`<div id="html_186bce9016b04b30ab03ac1b2661440e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9960304VK3796B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">ARAPILES</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3612</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>92</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9960304&rc2=VK3796B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9960304VK3796B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7d090325a009405ab4ed9032fb972307.setContent(html_186bce9016b04b30ab03ac1b2661440e);
        

        circle_marker_8b8091e8e6394b1095896ee6d1819ad6.bindPopup(popup_7d090325a009405ab4ed9032fb972307)
        ;

        
    
    
            var layer_control_3187152494b24a09ba36756dfe821f95 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_932c5a63060d47b0ba7b86d7071d1823,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_af61b2344a5147b5870d7896aea81c35,
                    "Inmuebles" : feature_group_492683ee2cdc4e1d9f6333039b6c3aef,
                },
            };
            L.control.layers(
                layer_control_3187152494b24a09ba36756dfe821f95.base_layers,
                layer_control_3187152494b24a09ba36756dfe821f95.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_4822b40e222c4be391f4bc8fc426b436);
        
</script>